.banner
{
width:100%;
overflow:hidden;

}
body
{
margin:0px;
padding:0px;
font-family:Arial, Helvetica, sans-serif;
}
.pr
{
padding:0px!important;

}
.frmsrch
{
margin-top:22px;
font-size:12px;
}
.limebox
{padding:0px 5px;

}
.started
{
width:100%;
content:'';
display:table;
line-height:20px;
padding:10px 15px 10px;
background-color:#0062aa;
color:white;
}
.breadcrumb
{
color:#008457;font-size:11px;
;text-transform:uppercase;
}
.breadcrumb a
{

color:#008457;
font-size:11px;
}
.started a
{
color:white;

}
.footer
{
padding:20px;
background-color:#ffffff;
line-height:1.8em;
}
.footer a,.footer
{

color:#0060a9;
}

.footer .phone
{
background:url(../images/icons/tel.png) top left no-repeat;
padding-left:35px;
padding-top:3px;

}
.footer .fax
{
background:url(../images/icons/fax.png) top left no-repeat;
padding-left:35px;
padding-top:-2px;

}

.footer .mail
{
background:url(../images/icons/mail.png) top left no-repeat;
padding-left:35px;


}
.footer .face
{
background:url(../images/icons/face.png) top left no-repeat;
padding-left:45px;
height:45px;
text-indent:-99999px;

}.footer .twitter
{
background:url(../images/icons/tweet.png) top left no-repeat;
padding-left:45px;
height:45px;
text-indent:-99999px;
}
.footer .ytube
{
background:url(../images/icons/you.png) top left no-repeat;
padding-left:45px;
height:45px;
text-indent:-99999px;
}
.footer .social
{
float:left;
cursor:pointer;
}
/*  my css */
.limebox
{ height:19px; border: 1px solid #999999;  font-weight: normal; font-size: 12px; font-family: Arial,Helvetica,sans-serif;

}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #999;
}
.frmsrch input::-moz-placeholder { /* Firefox 19+ */
  color: #444;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #999; font-weight:300;
}
.frmsrch input:-moz-placeholder { /* Firefox 18- */
  color: #444;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { .limebox
{ font-weight: 300; font-family: Arial,Helvetica,sans-serif;
 }
 
}

/*  end my css */
